PCAP_SNAPSHOT(3PCAP)

NAME
pcap_snapshot - get the snapshot length

SYNOPSIS
#include <pcap/pcap.h>

int pcap_snapshot(pcap_t *p);

DESCRIPTION
pcap_snapshot() returns the snapshot length specified when pcap_set_snapshot() or pcap_open_live() was called, for a live capture, or the snapshot length from the capture file, for a ``savefile''.

SEE ALSO
pcap(3PCAP)